wpa_supplicant problem in architecture arm

Jouni Malinen j at w1.fi
Tue Aug 10 11:50:20 EDT 2010


On Tue, Aug 10, 2010 at 10:37:14AM +0200, Nguyen Manh Toan wrote:

> I want to use wpa_supplicant to connect to internet in a e-book who has a
> operation system Linux 2.6.21 and ARM architecture.

Which WLAN hardware and driver are you using?

-- 
Jouni Malinen                                            PGP id EFC895FA


More information about the HostAP mailing list